<?php

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;

?>
<section class="section container content">

    <header><h1 class="subtitle is-size-4">Правила експлуатації матраца</h1></header>
    <h2 class="subtitle is-size-6">Особливості експлуатації</h2>
    <p>Відразу після розпакування матраца він може мати технологічний запах, пов'язаний з упаковкою, що клеять
        речовинами або внутрішніми наповнювачами. Тому рекомендується залишити виріб на 24 години в добре провітрюваному
        приміщенні. Запах з часом повинен зникнути.</p>
    <p>Матрац потрібно стелити на рівну і тверду поверхню.</p>
    <p>У разі використання підстави з ламелей, відстань між ними має бути не більше 65 мм.</p>
    <p>Рекомендуется раз в полгода менять положение матраса “ноги-голова” и “верх-низ”.</p>
    <h2 class="subtitle is-size-6">Не допускається!</h2>
    <ul>
        <li>- потрапляння води у внутрішній блок матраца;</li>
        <li>- вплив високих температур на матрац (нагрівальні прилади, відкритий вогонь);</li>
        <li>- стрибати на поверхні матраца;</li>
        <li>- згинати матрац;</li>
        <li>- класти матрац на підставу менше, ніж сам виріб;</li>
        <li>- класти матрац на підставу товщиною не менше 120 см, що не має центральної опори;</li>
        <li>- класти матрац на підставу з ламелей, відстань між якими більше 65 мм.</li>
    </ul>
</section>
